<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <TextView
        android:id="@+id/top_name"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="#00000000"
        android:gravity="center_vertical"
        android:textColor="#000000"
        android:paddingLeft="@dimen/dp20"
        android:textSize="15sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/color_search_1"/>
</LinearLayout>
